/*
Theme Name:     Zimmah Coffee
Author:         Principal Creative
Template:       twentytwelve
Version:        1.2
*/

@import url("../twentytwelve/style.css");
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, button, input, select, textarea {
	color: #222;
}
html {
	font-size: 1em;
	line-height: 1.4;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio, canvas, img, video {
	vertical-align: middle;
}
/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}
/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	background: #000;
}
.hideImg {
	display: none!important;
}
.cufon-loading {
	visibility: hidden;
}
h1, h2, h3, h4, p {
	font-weight: normal;
}
#previous_prod a, #next_prod a {
	font-size: 45px;
	color: #fff;
	text-decoration: none;
	line-height: 1;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt {
	background: #ec1d23 !important;
	border-color: #ec1d23 !important;
	border: 0!important;
	color: #000!important;
	text-transform: uppercase;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	background: #ec1d23 !important;
	border: 0!important;
	color: #000!important;
	text-transform: uppercase;
	text-shadow: none!important;
}
.reset_variations {
	color: #ec1d23 !important;
	text-decoration: none;
}
#lbp-inline-href-1 p {
	color: #000!important;
}
#mobile-navigation-wrapper {
	background: #000;
	/*opacity:.9;*/
	outline: 0
}
#mobile-navigation {
    padding: 20px 0;
    background: url(img/mobile-nav.png) center right no-repeat transparent;
    margin: 35px 20px 0;
    cursor: pointer;
    outline: 0;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	/* IE 6/7 fallback */
	*text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}
/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display: none !important;
	visibility: hidden;
}
/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}
/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before, .clearfix:after {
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}
.clearfix:after {
	clear: both;
}
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
/* div#wrap {
    margin-top: 30px;
} */
@media only screen and (min-width: 60em) {
	#logo img {
		width: 100%;
	}
	.float-left {
		float: left;
	}
	.float-right {
		float: right;
	}
	.clear {
		clear: both;
	}
	.menu {
		overflow: hidden;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.menu li, .menu li a {
		float: left;
	}
	.site-content {
		width: 100%;
	}
	/* Main Division */
	#wrap {
		overflow: hidden;
	}
	#left {
		width: 17%;
		padding: 1.2% 1.4%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#right {
		width: 77%;
		background: #000;
		padding: 1.4%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	/* #LEFT */
	#main {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#left .widget-title {
		color: #fff;
	}
	#main li, .product-categories li {
		text-transform: uppercase;
		color: #fff;
	}
	#main a, .product-categories li a {
		text-decoration: none;
		text-transform: uppercase;
	}
	.product-categories li a:hover {
		color: #ec1d23;
	}
	#main a:hover, #main a.active, .product-categories li a:hover {
		color: #ec1d23;
	}
	.cart-content {
		margin-top: 100px;
	}
	.cart-content h2, .cart-content p {
		text-transform: uppercase;
	}
	.widget_product_categories {
		margin-top: 20px;
	}
	#previous_prod a, #next_prod a {
		display: none;
	}
	#left .widget {
		margin-bottom: 5em;
	}
	/* #RIGHT */
	#coffee-prods li {
		width: 18.86%;
		margin-right: 1.4%;
	}
	#coffee-prods li:last-child {
		margin-right: 0;
		height: 50%;
	}
	#coffee-prods a {
		display: block;
		text-indent: -9999px;
		width: 100%;
		min-height: 433px;
	}
	/* Product Navigation */
	#tattoed-nun a {
		background: url(images/tattoed-nun.jpg) no-repeat top center;
		background-size: 100%
	}
	#tattoed-nun a:hover, #tattoed-nun .active {
		background: url(images/tattoed-nun-active.jpg) no-repeat top center;
		background-size: 100%;
	}
	#son-of-a-gun a {
		background: url(images/son-of-a-gun.jpg) no-repeat top center;
		background-size: 100%;
	}
	#son-of-a-gun a:hover, #son-of-a-gun .active {
		background: url(images/son-of-a-gun-active.jpg) no-repeat top center;
		background-size: 100%;
	}
	#devil-and-the-deep a {
		background: url(images/devil-and-the-deep.jpg) no-repeat top center;
		background-size: 100%
	}
	#devil-and-the-deep a:hover, #devil-and-the-deep .active {
		background: url(images/devil-and-the-deep-active.jpg) no-repeat top center;
		background-size: 100%
	}
	#artful-dodger a {
		background: url(images/artful-dodger.jpg) no-repeat top center;
		background-size: 100%
	}
	#artful-dodger a:hover, #artful-dodger .active {
		background: url(images/artful-dodger-active.jpg) no-repeat top center;
		background-size: 100%
	}
	#dutch-courage a {
		background: url(images/dutch-courage.jpg) no-repeat top center;
		background-size: 100%
	}
	#dutch-courage a:hover, #dutch-courage .active {
		background: url(images/dutch-courage-active.jpg) no-repeat top center;
		background-size: 100%
	}
	.wbg {
		background: #000;
		margin-top: 20px;
		width: 96.2%;
		min-height: 414px;
		padding: 1.9%;
	}
	.wbg h2 {
		margin: 0;
		text-transform: uppercase;
	}
	.wbg select {
		width: 100%;
	}
	.span5 {
		width: 30%;
		margin-right: 2%;
	}
	.span2-5 {
		width: 35%;
		margin-right: 2%;
	}
	.span4 {
		width: 30%;
	}
	.control-group {
		clear: both;
		margin-bottom: 5%;
	}
	.control-group label {
		float: left;
		color: #fff;
		font-size: 30px;
	}
	.control-group .controls {
		float: right;
		width: 70%;
		margin-top: 4%;
	}
	.btn {
		border: 0;
		text-indent: -9999px;
		width: 282px;
		height: 46px;
		margin-bottom: 5%;
		float: right;
	}
	.add-to-cart {
		background: url(images/add-to-cart.png) no-repeat;
	}
	.subscribe {
		background: url(images/subscribe.png) no-repeat;
	}
	#account_password-2_field {
		padding-top: 30px!important;
	}
	.widget_custom_post_widget {
		margin-bottom: 5em;
	}
	.widget-title {
		font-size: 3em;
		line-height: 1;
	}
	.widget p {
		font-size: .9em;
	}
	.product-categories li a {
		font-size: 2.5em!important;
		color: #636363;
	}
	.product_list_widget li img {
		display: none;
	}
	.product-categories .current-cat a {
		color: #ec1d23 !important;
	}
	.widget_custom_post_widget p {
		color: #fff;
		font-size: 1.2em;
		margin-bottom: 1em;
	}
	#main-navigation {
		display: none;
	}
	/* WOOCOMMERCE OVERRIDES */
	.woocommerce .products ul, .woocommerce-page .products ul, .woocommerce ul.products, .woocommerce-page ul.products {
		margin: 1em 0!important;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 1% 0!important;
		width: 18%!important;
	}
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
		margin: 8px 0!important;
	}
	.tabs {
		display: none;
	}
	.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
		float: none!important;
	}
	#tab-description h2 {
		display: none;
	}
	.entry-summary .product_title, #left .product-categories li a {
		text-transform: uppercase !important;
	}
	.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
		width: 100%!important;
	}
	.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {
		float: right;
		width: 23%;
	}
	.woocommerce div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs {
		float: left;
		width: 76%;
		clear: none!important;
	}
	.woocommerce div.product form.cart .variations, .woocommerce #content div.product form.cart .variations, .woocommerce-page div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations {
		width: 100%;
	}
	.reset_variations {
		display: block;
	}
	.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
		width: 121px!important;
		height: 34px!important;
		font-size: 20px;
	}
	.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page #content .quantity .minus {
		width: 40px!important;
		height: 31px!important;
	}
	.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus {
		left: 0!important;
		top: 0!important;
	}
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
		margin-bottom: 0!important;
	}
	.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
		margin-left: 40px;
		height: 29px!important;
	}
	.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
		background: #ec1d23 !important;
		border: 0!important;
		color: #000!important;
		text-transform: uppercase;
	}
	.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
		background: #ec1d23 !important;
		border: 0!important;
		color: #000!important;
		text-transform: uppercase;
		text-shadow: none!important;
	}
	.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
		width: 58%!important;
	}
	#left .product_list_widget a img, #left .product_list_widget dl {
		display: none !important;
	}
	.woocommerce .widget_shopping_cart .total, .woocommerce-page .widget_shopping_cart .total {
		border-top: 1px solid #fff!important;
		padding-top: 20px!important;
		margin-bottom: 20px;
	}
	.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
		color: #fff;
	}
	.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a {
		float: left;
	}
	.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
		float: right;
	}
	.cart_list li a {
		color: #fff;
		text-decoration: none;
	}
	.cart_list .amount {
		color: #fff!important;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 18.86%!important;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 17.89%!important;
	}
	.woocommerce .products ul, .woocommerce-page .products ul, .woocommerce ul.products, .woocommerce-page ul.products {
		margin: 0 0 1em!important;
	}
	.buttons .button {
		width: 40%!important;
	}
	.hideImg {
		display: none!important;
	}
	.entry-title {
		text-transform: uppercase;
		font-size: 18px;
	}
	.amount {
		color: #000 !important;
	}
	.shop_table tr th {
		font-size: 1.2em;
	}
	#customer_details label {
		font-size: 1em;
	}
	#billing_country_field strong {
		font-size: 1.2em;
	}
	.woocommerce-info:before {
		background: #C7032A!important;
	}
	.woocommerce-info {
		border-top: #C7032A!important;
	}
	.woocommerce-error li {
		font-size: 13px;
	}
	.shop_table tr th {
		font-size: 18px;
	}
	/* CUFON */
	.widget_shopping_cart .widget-title {
		font-size: 45px;
		line-height: 1
	}
	.cart-content h2, .wbg h2, .entry-summary .product_title {
		font-size: 50px;
		color: #fff;
	}
	.cart-content p, .wbg p, .variations_form label, .single_add_to_cart_button, .button, .total, .cart_list li a {
		font-size: 20px;
		color: #fff;
		line-height: 1;
	}
}
@media only screen and (min-width: 30em) and (max-width: 59.9999em) {
	#logo {
		margin: 1em 0;
	}
	#logo img {
		width: 100%;
		height: auto;
	}
	.widget-title {
		font-size: 2.5em;
		line-height: 1;
		color: #fff;
	}
	.widget p {
		font-size: .9em;
	}
	.product-categories li a {
		font-size: 2em!important;
		color: #636363;
	}
	.product-categories li {
		font-size: 2em!important;
		color: #fff;
	}
	.product_list_widget li img {
		display: none;
	}
	.product-categories .current-cat a {
		color: #ec1d23 !important;
	}
	.float-left {
		float: left;
		width: 20%;
		padding: 0 1em;
	}
	.float-right {
		float: right;
		width: 68%;
	}
	#main-navigation {
		display: none;
	}
	#previous_prod a, #next_prod a {
		display: none;
	}
	#left {
		color: #fff!important;
	}
	#right {
		padding: 1em 1.5em;
		background: #000;
	}
	.site-content {
		width: 100%;
	}
	.wbg {
		background: #000;
		color: #000;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 29.5%!important;
		margin: 0 3.8% 1em 0!important;
	}
	.woocommerce div.product, .woocommerce-page div.product, .woocommerce #content div.product, .woocommerce-page #content div.product {
		padding: 1em;
	}
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
		width: 100%!important;
		float: none!important;
		margin-bottom: 0!important;
	}
	.tabs {
		display: none!important;
	}
	.entry-summary form {
		margin-bottom: 0!important;
	}
	#tab-description h2 {
		margin-top: 0!important;
	}
	.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
		background: none repeat scroll 0 0 #ec1d23 !important;
		border: 0 none !important;
		color: #000000 !important;
		text-shadow: none !important;
	}
	.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
		height: 33px!important;
	}
	.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {
		height: 18px!important;
	}
	.buttons a {
		margin-top: 15px!important;
	}
	#left .widget {
		margin-bottom: 20px;
	}
	.wbg p, .cart-content p, .variations_form label, .single_add_to_cart_button, .button, .total, .entry-summary .entry-title, #tab-description h2, .price .from, .price .amount {
		color: #fff;
	}
	.woocommerce-checkout .form-row .chzn-container-single .chzn-single {
		padding: 2px 0!important;
	}
}
@media only screen and (max-width: 29.9999em) {
	#logo {
		padding: 5% 0;
	}
	#product_categories-2 {
		padding: 5%;
	}
	#left aside {
		display: none;
	}
	.widget_product_categories .widget-title {
		font-size: 5rem;
		line-height: 1;
		text-align: center;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		float: none!important;
		width: 100%!important;
		margin: 0 auto 1em!important;
	}
	.product-categories .current-cat a, .product-categories .cat-item a:hover {
		color: #ec1d23 !important;
	}
	/*#shopping_cart-2{ display: none; }*/
	#custom_post_widget-2 {
		margin: 3% 7%;
	}
	.product-categories li a {
		text-align: center;
		display: block;
		font-size: 3em!important;
		color: #636363;
	}
	.site-content article {
		padding: 30px 10px 1.71429rem!important;
		/*background: #fff;*/
	}
	.widget .widget-title {
		color: #fff!important;
		font-size: 2.5em!important;
	}
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
		float: none!important;
		margin: 0 2em!important;
		width: 84%!important;
	}
	.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
		margin: 2em!important;
	}
	.woocommerce div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page #content div.product form.cart {
		margin-bottom: 1em!important;
	}
	.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {
		height: 18px!important;
	}
	.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
		height: 30px!important;
	}
	.woocommerce .quantity, .woocommerce-page .quantity, .woocommerce #content .quantity, .woocommerce-page #content .quantity {
		width: 40px!important;
	}
	.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
		width: 20px!important;
	}
	.woocommerce tr th {
		text-align: left!important;
		padding: 0!important;
	}
	.variations tr td {
		padding-bottom: 10px;
	}
	.single-product .wp-post-image {
		display: none!important;
	}
	.tabs {
		display: none!important;
	}
	#tab-description {
		margin: 0 2em 2em!important;
	}
	#tab-description h2 {
		margin-top: 0;
		font-size: 2rem;
		margin-bottom: .1em
	}
	.woocommerce tr td, .woocommerce tr td {
		padding: 0!important;
	}
	.woocommerce .actions {
		padding-top: 10px!important;
	}
	.woocommerce td.product-quantity, .woocommerce-page td.product-quantity {
		width: 30px!important;
	}
	.woocommerce div.product form.cart .variations, .woocommerce-page div.product form.cart .variations, .woocommerce #content div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations {
		width: 100%;
	}
	/*.hentry .entry-title{ padding-left: 1.2em; padding-right: 1.2em; }*/
	.cart_totals h2 {
		font-size: 25px;
		margin-bottom: 0!important;
	}
	/*WOOCOMMERCE FORM*/
	.woocommerce form .form-row-first, .woocommerce-page form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
		width: 98%!important;
	}
	#customer_details h3 {
		margin-bottom: 0!important;
	}
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width: 100%!important;
	}
	.shop_table tr th, .shop_table tr td {
		padding: 5px!important;
	}
	.widget_custom_post_widget .widget-title {
		line-height: 1;
	}
	.widget_custom_post_widget p, .variations label, #tab-description p {
		color: #fff;
		font-size: 1.3em;
		line-height: 1
	}
	.entry-summary .entry-title, #tab-description h2 {
		color: #fff;
	}
	.entry-summary .entry-title {
		text-align: center;
	}
	.entry-summary {
		position: relative;
	}
	.variations label {
		margin-right: 10px;
	}
	.price {
		color: #ec1d23 !important;
	}
	#previous_prod a {
		float: left;
	}
	#next_prod a {
		float: right;
	}
	.price {
		margin-bottom: .5em!important;
	}
	#main-navigation ul {
		background: none repeat scroll 0 0 #000;
		display: none;
		/*opacity: 0.9;*/
		position: absolute;
		width: 100%;
		z-index: 999;
	}
	#main-navigation ul li {
		display: inline;
		text-align: center;
	}
	#main-navigation ul li a {
		font-size: 24px;
		padding: 8px;
		color: #FFFFFF;
		display: block;
		text-decoration: none;
		text-transform: uppercase;
	}
	#main-navigation ul li a:hover {
		background-color: #ec1d23;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		float: none!important;
		width: 85%!important;
		margin: 0 auto 1em!important;
		overflow: hidden!important;
	}
	.single ul.products li.product.active {
		display: block;
	}
	.archive ul.products li.product {
		height: auto;
	}
	.single ul.products li.product {
		height: auto !important;
		margin-bottom: 0!important;
		display: none;
	}
}
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
	/* Style adjustments for high resolution devices */
}
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important;
		/* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}
	a, a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	/*
     * Don't show links for images, or javascript/internal links
     */
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
		content: "";
	}
	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
		/* h5bp.com/t */
	}
	tr, img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}
	h2, h3 {
		page-break-after: avoid;
	}
}
.postagecont {
	display: none;
}
.widget_custom_post_widget {
	cursor: pointer;
}
.site-content article {
	border: medium none;
}
#banner ul {
	border-bottom: 1px solid #5f5d5e;
	list-style: none outside none;
	margin: 0;
	overflow: hidden;
}
#banner li {
	cursor: pointer;
	float: left;
	margin-bottom: 20px;
}
#banner li a {
	text-decoration: none;
}
#banner .margin {
	margin-left: 18px;
	margin-right: 18px;
}
#banner img {
	border: 0 none;
	vertical-align: middle;
}
#banner li span {
	color: #5f5d5e;
	display: block;
	font-family: HeadLinerNo;
	font-size: 30px;
}
.menu li, .menu li a {
	color: #fff;
	font-size: 1.7em;
	text-transform: uppercase;
}
#right #primary h1 {
	color: #fff;
	font-size: 3em;
	text-transform: uppercase !important;
}
#right #primary .entry-content>p {
	color: #fff;
	font-size: 1.3em;
}
#right #primary .entry-content>p b {
	color: #444;
	font-size: 1.3em;
}
body ul.products {
	text-align: center;
	margin: auto;
}
#right .product.brew img {
	width: auto;
	margin: 0!important;
}
#right .product.brew {
	width: auto !important;
	display: inline-block;
	float: none;
	margin: 2px !important;
	border: 1px dashed #000;
}
#right .product.brew.active, #right .product.brew:hover {
	border: 1px dashed #AB1F2A;
}
/************* ADDED 06-24-2014 ******************/

#left p.buttons {
	text-align: center;
}
body.archive #left .buttons a.button, body.single #left .buttons a.button, #main-navigation .widget.woocommerce.widget_shopping_cart p.buttons a.button {
	color: #fff !important;
	margin: 4px auto;
	max-width: 130px;
	text-align: center;
	width: 100% !important;
}
#left .product_list_widget a img, #left .product_list_widget dl {
	display: none !important;
}
#left .product_list_widget a, #left .product_list_widget span.quantity {
	float: none;
	display: inline-block;
	width: 100% !important;
	vertical-align: bottom;
}
#left p.total:before, #left p.total .amount {
	float: none;
	display: inline-block;
	width: 47% !important;
	vertical-align: middle;
}
#left .product_list_widget span.quantity, #left p.total span.amount {
	text-align: right;
	float: right;
	color: #ec1d23 !important;
}
#left .product_list_widget span.quantity, #left .product_list_widget span.quantity span.amount {
	color: #ec1d23 !important;
	height: 24px !important;
	line-height: 20px;
	margin-top: auto;
	font-size: 14px;
}
/*#left .product_list_widget span.quantity span.amount:before {
	content: "x ";
}*/

body #wrap #right form.variations_form td.value select {
	float: none;
}
body #wrap #right form.variations_form td a.reset_variations {
	margin-top: 10px;
	text-align: center;
}
body #wrap #right form.variations_form p.stock {
	color: #ec1d23 !important;
	text-align: center;
	display: none !important;
}
body #wrap #right form.variations_form div.variations_button {
	text-align: center;
	margin: auto;
	max-width: 330px;
	float: right;
	width: 100%;
}
body #wrap #right form.variations_form div.variations_button button.single_add_to_cart_button {
	width: 100% !important;
	margin: auto !important;
}
body #wrap #right form.variations_form div.variations_button div.quantity.buttons_added, body #wrap #right form.variations_form div.variations_button button.single_add_to_cart_button.button {
	display: block;
	float: none;
	margin: 10px auto;
	text-align: center;
}
body #wrap #left .product_list_widget dl {
	border: none !important;
	margin: auto;
	padding: 2px 6px;
	display: block !important;
}
body #wrap #left .product_list_widget dl.variation dt, body #wrap #left .product_list_widget dl.variation dd, body #wrap #right dl.variation dt, body #wrap #right dl.variation dd {
	display: inline-block !important;
	vertical-align: top;
	margin: auto 1px;
	float: none !important;
	clear: both !important;
	color: #fff !important;
	font-size: 14px;
}
/*body #wrap #left .product_list_widget dl.variation dt:after, body #wrap #left .product_list_widget dl.variation dd :after {
	content: "| ";
}*/

#left p.total .amount cufon, p.price span.amount cufon.cufon.cufon-canvas {
	/*background: #fff !important;
	border: 1px solid #ec1d23 ;*/
	padding: 0;
	text-align: center;
	width: auto !important;
	color: #000 !important;
}
div.postagewrap ul.product-categories li.cat-item a canvas, div.postagewrap ul.product-categories li.cat-item a cufon, div.postagewrap ul.product-categories li.cat-item a {
	/*max-height: 40px !important;
	width: auto !important;
	margin: auto !important;
	height: 100% !important;*/
	line-height: 0;
}
.product-categories li.cat-item.cat-item-14 a cufon.cufon.cufon-canvas {
	/* max-width: 66px; */
}
#wrap #left aside {
	margin: auto !important;
	/*border-top: 1px solid #fff;*/
}
#left, #right {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body #wrap .float-left {
	width: 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body #wrap .float-right {
	width: 80%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body.woocommerce-cart #wrap .float-right, body #wrap #right div.product
/*, body.woocommerce-checkout  #wrap .float-right*/

	{
	background: url(img/grungeBG.jpg) center top #000 no-repeat;
	background-size: cover;
}
#right .price {
	display: none!important;
}
div.woocommerce-tabs div#tab-description h3, body #wrap #right h3 {
	color: #fff !important;
}
#wrap #left aside#shopping_cart-2 h3.widget-title, #wrap #left .postagewrap h3.widget-title {
	text-align: left;
	border-bottom: 2px solid #ec1d23;
}
/* #wrap #left aside#shopping_cart-2 div.widget_shopping_cart_content {
	border-top: 1px solid #fff;
} */

body #wrap #right .actions .button {
	color: #FFF !important;
}
div.woocommerce td.product-name a, div.woocommerce td.product-weight, div.woocommerce td.product-brew, div.woocommerce td.product-price, div.woocommerce .amount {
	color: #FFF !important;
}
#content table.cart td, #content table.cart th {
	text-align: center;
}
#content table.cart td.product-quantity div.quantity {
	float: none;
	max-width: 140px;
	width: 100%;
}
.woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus {
	border: 1px solid #ec1d23 !important;
	background: #fff !important;
	color: #ec1d23 !important;
	font-size: 18px !important;
}
.woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	background: transparent;
	color: #fff;
	font-size: 18px;
	border: none !important;
	box-shadow: none !important;
}
body #wrap #right .actions .button {
	background: none repeat scroll 0 0 #ec1d23 !important;
	color: #fff !important;
	display: inline-block;
	float: none;
	margin: 10px auto !important;
	text-align: center !important;
	vertical-align: top !important;
	width: auto;
}
.buttons a.button, body #wrap #right .woocommerce-message a, body #wrap #right button.button, body #wrap #right .woocommerce form label, body #wrap #right .woocommerce form strong, body #wrap #right tr.checkout_table_item td.product-name, body #wrap #right .button, .woocommerce p, .cart_list li.empty, #left div.postagewrap ul.product-categories li.cat-item a, .mobile-active #mobile-postagewrap ul li a, #main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget dl dt, #main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget dl dd {
	color: #fff !important;
}
.mobile-active #mobile-postagewrap ul li a {
	font-size: 20px !important;
	line-height: 0;
	outline: none !important;
	text-transform: uppercase;
}
body #wrap #right tr.checkout_table_item td.product-name {
	font-size: 20px;
}
body #wrap #right .woocommerce form label {
	margin-bottom: 5px;
}
div.cart-collaterals h2, body #wrap #right .woocommerce .checkout #order_review table.shop_table th {
	text-align: left;
	color: #ec1d23 !important;
	text-transform: uppercase !important;
}
body #wrap #right .woocommerce .checkout #order_review table.shop_table tr.total {
	background: none repeat scroll 0 0 #ec1d23;
}
#content table.cart thead tr th, body #wrap #right .woocommerce form h3, #wrap #left .product_list_widget li a {
	color: #ec1d23 !important;
}
body #wrap #right .woocommerce .col2-set .col-1, body #wrap #right .woocommerce-page .col2-set .col-1, body #wrap #right .woocommerce .col2-set .col-2, body #wrap #right .woocommerce-page .col2-set .col-2 {
	float: none;
	width: 100%;
	margin: auto;
}
body #wrap #right .woocommerce #payment, .woocommerce-page #payment {
	background: transparent;
}
#main-navigation ul.product-categories, #main-navigation ul.menu, #main-navigation ul.cart_list.product_list_widget {
	border: medium none;
	display: block !important;
	padding: 0;
	position: relative;
	text-align: center;
}
#mobile-postagewrap #custom_post_widget-2 {
	display: none;
}
#mobile-postagewrap #product_categories-2 {
	padding: 0;
}
#mobile-postagewrap aside h3 {
	/* background: none repeat scroll 0 0 #b50329; */
	border-bottom: 2px solid #ec1d23;
	/* border-top: 1px dotted #fff; */
	font-size: 10px;
	line-height: 1;
	margin: 15px auto auto;
	/* padding-bottom: 5px; */
	text-align: center;
}
#main-navigation ul li.cat-item.cat-item-14 cufon {
	max-width: 50px;
}
#main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget {
	/*display: block;*/
	margin: auto;
}
#main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget li a {
	display: inline-block;
	font-size: 10px;
	padding: 0;
	text-align: center !important;
	width: auto;
}
#main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget dl {
	padding: 0 10px;
	text-align: center;
}
#main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget .quantity {
	display: inline-block;
	text-align: center;
	width: 100% !important;
}
#main-navigation .widget.woocommerce.widget_shopping_cart .total {
	margin: auto;
	text-align: center;
}
body #main-navigation .widget.woocommerce.widget_shopping_cart .buttons {
	margin: 10px 0;
	text-align: center;
}
#main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget li a img {
	display: none;
	float: none;
}
#main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget dl dt {
	margin-right: 1px;
}
#main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget dl dd {
	margin-right: 6px;
}
#main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget dl dt, #main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget dl dd {
	display: inline-block;
	float: none;
	margin-bottom: 0;
}
div#tab-description p strong, #left div.postagewrap ul.product-categories li.current-cat a, #main-navigation .widget.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget .quantity, #main-navigation .widget.woocommerce.widget_shopping_cart .total .amount, body.single #wrap #left .postagewrap ul.menu li.current_page_item a, body.single.brew-guide #wrap #left .postagewrap ul.menu li a {
	color: #ec1d23 !important;
}
/* #wrap #left .postagewrap h3.widget-title {
	background: #ec1d23 !important;
} */

a {
	outline: none !important;
}
#left .product_list_widget li a cufon, body #wrap #left .product_list_widget dl.variation dt cufon, body #wrap #left .product_list_widget dl.variation dd cufon, body #wrap #right dl.variation dt cufon, body #wrap #right dl.variation dd cufon, #left .product_list_widget span.quantity cufon, #left .product_list_widget span.quantity span.amount cufon {
	display: inline-block !important;
}
#left .product_list_widget li cufon {
	display: none !important;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	margin: auto !important;
	max-width: 200px;
}
.woocommerce table.shop_table, .woocommerce-page table.shop_table {
	width: 100% !important;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	padding: 0 !important;
}
.woocommerce .cart_list.product_list_widget>li {
	line-height: 2em;
}
body #wrap #right .actions .button, body #wrap #right .woocommerce input.button {
	background: none repeat scroll 0 0 #ec1d23 !important;
}
.woocommerce .buttons>a.button, .woocommerce input.button, .woocommerce .variations_button>button.button, body div.woocommerce-message a.button {
	background: none repeat scroll 0 0 #ec1d23 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	font-family: 'Pathway Gothic One', sans-serif !important;
	font-size: 1em !important;
	font-weight: bold !important;
	margin: 30px auto 0 !important;
	padding: 10px 50px !important;
	text-align: center !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
}
body div.woocommerce-message a.button {
	margin: auto !important;
}
.woocommerce .buttons>a.button {
	display: block !important;
	width: 300px !important;
}
.woocommerce .checkout h3 {
	font-size: 2em;
	font-weight: bold;
}
.woocommerce .buttons>a.checkout {
	margin-top: 8px !important;
}
#right .product a:hover {
	color: #FFFFFF;
}
#right .product a {
	color: #666666;
	font-weight: bold;
}
#right p {
	font-size: 1em;
	line-height: 1.4em;
}
#right h1 {
	font-size: 2em !important;
	font-weight: bold;
	margin-bottom: 0.6em;
}
#right form.cart {
	width: 31%;
	max-width: 420px;
}
#right form.cart .variations td {
	padding-top: 1em;
}
#right form.cart .variations td.label {
	padding-top: 1.1em;
	width: 20%;
}
#right form.cart .variations td.value select {
	font-size: 1em;
	height: 2em;
	padding-top: 0.4em;
}
#right .woocommerce-tabs {
	width: 66%;
}
.woocommerce ul.products li.product a img {
	margin-top: 10px !important;
}
.woocommerce .widget_product_categories {
	border-bottom: 2px solid #ec1d23;
}
#left .product-categories li a {
	text-transform: uppercase !important;
}
body div.woocommerce-message {
	color: #fff;
	text-shadow: none;
	background: #0C0C0C;
	border: 0px solid #8fae1b;
	border-top: 0px solid #8fae1b;
	font-size: 18px;
	box-shadow: none;
}
body #wrap #right .woocommerce form ul.woocommerce-error, .woocommerce-error {
	border: 1px solid #b81c23 !important;
	border-top: 3px solid #b81c23 !important;
	box-shadow: none !important;
}
body #wrap #right .woocommerce form ul.woocommerce-error li, .woocommerce-error {
	font-size: 16px !important;
	color: #fff !important;
	text-shadow: none !important;
}
body #right .woocommerce-info {
	background: none repeat scroll 0 0 #0c0c0c;
	border: 1px solid #fff;
	box-shadow: none;
	text-shadow: none;
	border-top: 3px solid #fff !important;
}
body #right .woocommerce-info a {
	color: #C71212;
}
div.cart-collaterals {
	max-width: 706px;
	float: right;
	margin: auto;
	width: 100% !important;
}
div.cart-collaterals div.cart_totals {
	width: 100% !important;
	float: none !important;
}
div.cart-collaterals form {
	text-align: right;
}
td.actions input.button {
	padding: 10px 15px !important;
}
.shop_table.cart td.actions {
	text-align: center !important;
}
/* body.single-product #wrap #right form.variations_form div.variations_button .input-text.qty.text, #content table.cart td.product-quantity div.quantity .input-text.qty.text {
    max-width: 60px;
    width: 100%;
} */

body.single-product #wrap #right form.variations_form div.variations_button .input-text.qty.text, #content table.cart td.product-quantity div.quantity .input-text.qty.text {
	display: inline-block;
	float: none;
	max-width: 40px;
	position: relative;
	vertical-align: top;
	width: 100%;
	text-align: center !important;
	margin: auto !important;
}
.cart_table_item {
	text-transform: uppercase;
}
#right div.single_variation_wrap div.single_variation span.price, #right div.single_variation_wrap div.single_variation span.price .amount {
	display: block !important;
	text-align: center;
	color: #FFF !important;
	max-width: 330px;
	width: 100%;
	float: right;
	font-size: 14px;
}
#right div.single_variation_wrap div.single_variation span.price .amount:before {
	content: "Price: ";
}
/********** RESPONSIVE ***************/

@media only screen and (max-width: 980px) {
	#right form.cart {
		width: 100%;
		margin: auto;
		padding-bottom: 30px;
	}
	#right div.single_variation_wrap div.single_variation span.price, #right div.single_variation_wrap div.single_variation span.price .amount {
		float: none;
		max-width: 100%;
	}
	body #wrap #right form.variations_form div.variations_button {
		float: none;
	}
	body #wrap #right form.variations_form div.variations_button div.quantity.buttons_added {
		width: 100%;
	}
	body #wrap #right input.plus, body #wrap #right input.minus {
		display: inline-block !important;
		float: none !important;
		height: 28px !important;
		line-height: 10px;
		position: relative;
		width: 28px !important;
	}
	#right .woocommerce-tabs {
		width: 100%;
	}
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
		float: none !important;
		margin: 0 !important;
		width: 100% !important;
		text-align: center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.woocommerce div.product form.cart .variations, .woocommerce-page div.product form.cart .variations, .woocommerce #content div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations {
		width: 100%;
	}
}
@media only screen and (max-width: 960px) {
	/* #left .product_list_widget a, #left .product_list_widget span.quantity, #left p.total strong, #left p.total .amount {
    width: 100% !important;
} */
	#left .product_list_widget span.quantity, #left .product_list_widget span.quantity span.amount {
		margin: auto;
	}
	#wrap #left aside#shopping_cart-2 h3.widget-title cufon, #wrap #left aside#shopping_cart-2 h3.widget-title cufon canvas, #wrap #left .postagewrap h3.widget-title cufon, #wrap #left .postagewrap h3.widget-title cufon canvas, #left div.postagewrap ul.product-categories li.cat-item a cufon, #left div.postagewrap ul.product-categories li.cat-item a cufon canvas, #left .postagewrap ul.menu li a cufon, #left .postagewrap ul.menu li a cufon canvas {
		height: 100% !important;
		max-height: 30px;
		width: auto !important;
	}
	#left .product-categories li, #left .product-categories li a, #left .postagewrap ul.menu li, #left .postagewrap ul.menu li a {
		font-size: 25px !important;
	}
	.product-categories li.cat-item.cat-item-14 a cufon.cufon.cufon-canvas, #left .postagewrap ul.menu li a cufon, #left .postagewrap ul.menu li a cufon canvas {
		max-width: 50px;
	}
	.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
		max-width: 86px;
		text-align: left !important;
		width: 102% !important;
	}
}
@media only screen and (max-width: 900px) {
	#left {
		/*min-width: 215px;*/
	}
	#right {
		width: 75%;
	}
}
@media only screen and (max-width: 600px) {
	#left, #right {
		width: 100%;
	}
	#right form.cart .variations td {
		padding: 0.2em !important;
	}
}
@media only screen and (max-width: 768px) {
	#left .postagewrap {
		display: none;
	}
	#main-navigation {
	display: block;
	}
 /*	#wrap {
   margin-top: 80px !important;
} */
	#main-navigation ul {
		background: none repeat scroll 0 0 #000;
		display: none;
		position: absolute;
		width: 100%;
		z-index: 999;
		    margin-top: 20px;
	}
	#main-navigation ul #mobile-postagewrap {
		padding-bottom: 18px;
	}
	body #wrap .float-left, body #wrap .float-right {
		/*  float: none; */
		width: 100%;
	}
	body #wrap .float-left #logo {
    margin: auto;
    max-width: 300px;
    float: left;
    margin-top: -65px;
    margin-left: 37px;

	}
	/* body #wrap #right input.plus, body #wrap #right input.minus {
	height: 15px !important;
	width: 15px !important;
	line-height: 10px;
} */
	body #wrap #right input.plus, body #wrap #right input.minus {
		display: inline-block !important;
		float: none !important;
		height: 28px !important;
		line-height: 10px;
		position: relative;
		width: 28px !important;
	}
}
@media only screen and (max-width: 480px) {
	body #wrap #right .actions .button {
		display: block;
	}
	.woocommerce .quantity, .woocommerce-page .quantity, .woocommerce #content .quantity, .woocommerce-page #content .quantity {
		width: 100% !important;
	}
}
#left p.total {
	padding: 10px;
	padding-right: 0;
}
li.product span#prod-name {
	display: block !important;
}
li.product.active span#prod-name {
	display: block !important;
	color: #ec1d23 !important;
}
/**** SHOP CLOSE ****/

div#store_close {
	text-align: center;
	text-transform: uppercase;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 30px;
	display: none;
}
div#store_close span.close_h {
	font-size: 24px;
	color: #EC1D23;
}
div#store_close span.close_p {
	font-size: 18px;
	color: #FFF;
}
body p.demo_store {
	display: none;
	border: none;
    box-shadow: none;
    top: 0 !important;
    font-weight: bold;
    font-size: 13px;
    line-height: normal;
}
.demo_store_wrapper {
    position: fixed;
    z-index: 999999;
}
.m_top_appear {
	text-align: center;
}
/* FROM SCSS */

p#shiptobilling, .woocommerce .checkout .col-2 h3, .woocommerce-page .checkout .col-2 h3 {
	float: none !important;
}
p#shiptobilling {
	margin-bottom: 2em !important;
	font-weight: bold;
}
.woocommerce .checkout .col-2 h3, .woocommerce-page .checkout .col-2 h3 {
	margin-bottom: 0;
}
p#shiptobilling label.checkbox {
	font-size: 1em !important;
}
body #right .woocommerce-info {
	border: 0 !important;
	border-top: 0 !important;
	background: 0 !important;
}
body #right .woocommerce-info a {
	font-size: 1.2em;
	font-weight: bold;
}
.woocommerce-info:before {
	display: none;
}
.woocommerce-info {
	padding-left: 0;
}
body #wrap #left .product_list_widget dl {
	padding: 0;
}
#left p.total {
	padding-left: 0;
}
#shopping_cart-2 h3 {
	border-bottom: 0 !important;
}
.woocommerce-message {
	display: none;
}
#left p.buttons {
	border-bottom: 2px solid #ec1d23;
	padding-bottom: 1em;
}
#left p.total.total-bottom {
	border-top: 0 !important;
	padding-top: 0 !important;
}
#left .widget_shopping_cart p.buttons a.button {
	display: block !important;
	width: 100% !important;
	padding: .8em 0 !important;
	max-width: none !important;
}
@media screen and (min-width: 960px) {
	#left p.total.total-bottom {
		margin-top: -12px;
	}
}
.term-description {
	text-align: center;
	padding: 2em 0;
}